@media only screen and (max-width: 991px) {
  .menu__bar .navbar {
    position: fixed;
    z-index: 1111;
    top: 0;
    right: 0;
    background: none;
  }

  .menu__bar .navbar-brand .navbar-logo img {
    display: none;
  }

  .menu__bar .navbar .navbar-toggler {
    background: var(--secondary-color);
  }

  .menu__bar .offcanvas-body {
    background: var(--primary-color);
  }

  .info__section .line::before,
  .info__section .line::after {
    display: none;
  }

  .site_name {
    font-size: 2rem;
  }

  /*  */

  .specialities__tabs {
    flex-direction: column;
  }

  .specialities__tabs .specialities__tab .specialities__heading.display {
    writing-mode: horizontal-tb;
    transform: rotate(0);
  }

  .specialities__tab .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }

  .text-banner {
    font-weight: 600;
    font-family: var(--heading-font);
    font-size: 14px;
  }

  .services__tab .tab-content>.tab-pane {
    display: block !important;
    opacity: 1;
  }

  .accordion-button {
    background: var(--primary-color);
    color: var(--bs-light);
    box-shadow: inset 0 8px 16px rgb(0 0 0 / 15%);
  }

  /*  */

  /*  */

  .dir_img {
    display: none;
  }

  .circle-box {
    width: 150px;
    height: 150px;
  }

  .prod_head {
    font-size: 18px;
  }
  .inner_head{
  background:#8e55c8 ;
  color: #fff;
}
}